新的升级新的郁闷

为当前最终发行版之前的所有版本提供支持
回复
renyi1986
帖子: 29
注册时间: 2006-12-05 15:34
送出感谢: 0
接收感谢: 0

新的升级新的郁闷

#1

帖子 renyi1986 » 2007-04-12 9:45

我的清华同方K431笔记本,C51主板,用的是hda-hd-intel声卡芯片至少需要alsa 1.0.14rc1才能正常支持,该死的alsa我都等了四个月了都还不出正式的alsa1.0.14 因为alsa不出正式板我每次装系统或升级内核啊都必须重新编译它,真是嘛烦啊,
renyi1986
帖子: 29
注册时间: 2006-12-05 15:34
送出感谢: 0
接收感谢: 0

#2

帖子 renyi1986 » 2007-04-12 9:51

HD ALC 883声卡 :lol:
回复

回到 “老旧版本支持”